Bug 2462 - Mouse pointer reverts to \'X\' pointer
: Mouse pointer reverts to \'X\' pointer
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/XFree86)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-04-03 01:43 by
Modified: 2004-03-19 18:05 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-04-03 01:43:15
From time to time, the mouse pointer refverts from the arrow shape to the large
\"X\" seen during XFree86 startup.

Happens when using KDE 3.1.0 and appears most frequently when choosing menu
options from window title bar.
---

---
------- Comment #1 From 2003-08-12 13:57:28 -------
please, test it with current version of the ALT Linux Compact ISO 
<a href="ftp://ftp.altlinux.ru/pub/people/rider/ISO/compact*.iso">ftp://ftp.altlinux.ru/pub/people/rider/ISO/compact*.iso</a>
------- Comment #2 From 2003-08-12 13:57:28 -------
please, test it with current version of the ALT Linux Compact ISO 
<a href="ftp://ftp.altlinux.ru/pub/people/rider/ISO/compact*.iso">ftp://ftp.altlinux.ru/pub/people/rider/ISO/compact*.iso</a>
------- Comment #3 From 2004-03-19 18:05:18 -------
fixed (Compact 2.3-final)